; Joomla! Project
; Copyright (C) 2005 - 2011 Open Source Matters. All rights reserved.
; License GNU General Public License version 2 or later; see LICENSE.txt, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

; *** Module Positions ***

TPL_JM-SERVICES_POSITION_TOP-BAR1="Top-Bar1"
TPL_JM-SERVICES_POSITION_TOP-BAR2="Top-Bar2"
TPL_JM-SERVICES_POSITION_TOP-MENU-NAV="Top-Menu-Nav"
TPL_JM-SERVICES_POSITION_HEADER="Header"
TPL_JM-SERVICES_POSITION_TOP1-1="Top1-1"
TPL_JM-SERVICES_POSITION_TOP1-2="Top1-2"
TPL_JM-SERVICES_POSITION_TOP1-3="Top1-3"
TPL_JM-SERVICES_POSITION_TOP1-4="Top1-4"
TPL_JM-SERVICES_POSITION_TOP1-5="Top1-5"
TPL_JM-SERVICES_POSITION_TOP1-6="Top1-6"
TPL_JM-SERVICES_POSITION_TOP2-1="Top2-1"
TPL_JM-SERVICES_POSITION_TOP2-2="Top2-2"
TPL_JM-SERVICES_POSITION_TOP2-3="Top2-3"
TPL_JM-SERVICES_POSITION_TOP2-4="Top2-4"
TPL_JM-SERVICES_POSITION_TOP2-5="Top2-5"
TPL_JM-SERVICES_POSITION_TOP2-6="Top2-6"
TPL_JM-SERVICES_POSITION_BREADCRUMBS="Breadcrumbs"
TPL_JM-SERVICES_POSITION_LEFT-COLUMN="Left-Column"
TPL_JM-SERVICES_POSITION_RIGHT-COLUMN="Right-Column"
TPL_JM-SERVICES_POSITION_CONTENT-TOP="Content-Top"
TPL_JM-SERVICES_POSITION_CONTENT-BOTTOM="Content-Bottom"
TPL_JM-SERVICES_POSITION_BOTTOM1-1="Bottom1-1"
TPL_JM-SERVICES_POSITION_BOTTOM1-2="Bottom1-2"
TPL_JM-SERVICES_POSITION_BOTTOM1-3="Bottom1-3"
TPL_JM-SERVICES_POSITION_BOTTOM1-4="Bottom1-4"
TPL_JM-SERVICES_POSITION_BOTTOM1-5="Bottom1-5"
TPL_JM-SERVICES_POSITION_BOTTOM1-6="Bottom1-6"
TPL_JM-SERVICES_POSITION_BOTTOM2-1="Bottom2-1"
TPL_JM-SERVICES_POSITION_BOTTOM2-2="Bottom2-2"
TPL_JM-SERVICES_POSITION_BOTTOM2-3="Bottom2-3"
TPL_JM-SERVICES_POSITION_BOTTOM2-4="Bottom2-4"
TPL_JM-SERVICES_POSITION_BOTTOM2-5="Bottom2-5"
TPL_JM-SERVICES_POSITION_BOTTOM2-6="Bottom2-6"
TPL_JM-SERVICES_POSITION_FOOTER-MOD-1="Footer-Mod-1"
TPL_JM-SERVICES_POSITION_FOOTER-MOD-2="Footer-Mod-2"
TPL_JM-SERVICES_POSITION_FOOTER-MOD-3="Footer-Mod-3"
TPL_JM-SERVICES_POSITION_FOOTER-MOD-4="Footer-Mod-4"
TPL_JM-SERVICES_POSITION_FOOTER-MOD-5="Footer-Mod-5"
TPL_JM-SERVICES_POSITION_FOOTER-MOD-6="Footer-Mod-6"
TPL_JM-SERVICES_POSITION_COPYRIGHTS="Copyrights"
TPL_JM-SERVICES_POSITION_DEBUG="Debug"